.block_heading {
    text-align: center;
    background: #ffffff;
    padding: 3rem 0;
	margin-top: 4rem!important;
	margin-bottom: 4rem!important;
}

.block_heading h1, .block_heading h2 {
    font-family: "GothamBold";
    font-size: 3.5rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #1570a7;
}

.block_heading h2 {
    font-size: 2.7rem;
}

.block_heading h3 {
	    font-size: 1.75rem;
		color: #18202e;
}

.subheading-p {
    margin-bottom: 0;
    font-family: "GothamBook";
    font-size: 1.6rem;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.8;
    letter-spacing: normal;
    text-align: center;
    color: #898e95;
	padding: 1rem 9rem;
}

@media only screen and (max-width: 426px) {
    h1 {
	    font-size: 1.4rem!important;
		padding: 0 1rem!important;	
	}

	h2 {
	    font-size: 1.5rem!important;
		padding: 2rem 0!important;
	}

	.block_heading {
        margin-top: 1rem!important;
		margin-bottom: 1rem!important;
	}

	.subheading-p {
	    padding: 0;	
	}

    p {
	    margin-bottom: 2rem!important;
		font-size: 1.2rem;	
	}

}

@media only screen and (max-width: 360px) {
    h1 {
	    font-size: 1.4rem!important;	
	}
}
